Description

Eine Userin hat eine Technologie in Franz und Englisch erfasst, kann das technical drawing aber nur in einer Sprache hochladen.
Wenn sie in der franzdsischen Version das drawing mit franzésischer Beschriftung hochladen will, erscheint dieses auch in der
englischen Version. Kann das voneinander abgeldst werden? Ware gut, da wahrscheinlich auch fur die laufenden Projekte
Sprachversionen kommen werden.

History

#1 - 18 Oct 2016 10:29 - Kurt Gerber
- Category set to To Discuss

- Assignee changed from Kurt Gerber to Isabelle Providoli

Bisher war nie davon die Rede, die 'Technical Drawings' sprachabhangig hochzuladen. Sie verhalten sich jetzt wie alle Bilder: sie sind
sprachunabhéangig.

Die einfachste Lésung: Die technischen Zeichnungen als technische Zeichnungen machen. Mit symbologie, nummerierung oder so, aber ohne
Erklarungen. Unterhalb der technischen Zeichnung gibt es bereits ein Feld fur die Erlauterung der technischen Zeichnung. Dieses Feld kann
Ubersetzt werden.

#2 - 31 Oct 2016 11:06 - Nina Lauterburg

Erfahrungsgemass machen eben viele Leute Zeichnungen mit Beschreibungen... Gibt es da gar keine Mdéglichkeit, dies voneinander abzukoppeln?
Wenn nein, dann missten wir das wohl entsprechend als Erklarung im questionnaire aufnehmen.

#3 - 01 Dec 2016 11:59 - Kurt Gerber
- Priority changed from High to Normal

#4 - 02 Feb 2017 10:18 - Kurt Gerber

- Tracker changed from Feature to User Story

- Category changed from To Discuss to Dev Task
- Status changed from New to Accepted

- Assignee changed from Isabelle Providoli to Lukas Vonlanthen

Bitte mal eine Zeitschatzung fir dieses Feature geben...

#5 - 05 Jan 2018 15:05 - Kurt Gerber

- translation missing: en.field_tag_list set to ConfigChange
